/*************************************************************************
Base styles
*************************************************************************/
*
{
	outline: none;
	line-height: 150%;
}
BODY
{
	margin: 0px;
	padding: 0px;
	background: none;
}
BODY, INPUT, TEXTAREA, A
{
	color: #565656;
	font: 13px Arial;
}
TEXTAREA
{
	overflow: hidden;
}
TEXTAREA
{
	resize: none;
}
A, TEXTAREA, INPUT
{
	outline: none;
}
.clear-fix
{
	clear: both;
}
.overflow-fix
{
	height: 100%;
	overflow: hidden;
}
.float-left
{
	float: left;
}
.float-right
{
	float: right;
}
.box-center
{
	margin-left: auto !important;
	margin-right: auto !important;
}
.text-center
{
	text-align: center !important;
}
.top-0
{
	margin-top: 0px !important;
	padding-top: 0px !important;
}
.margin0
{
	margin: 0px !important;
}
.padding0
{
	padding: 0px !important;
}
.text-right
{
	text-align: right;
}
P
{
	line-height: 150%;
}
A IMG
{
	border: none;
}
A
{
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
A.image-link
{
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
}
/*************************************************************************
Layouts
*************************************************************************/
.layout-50
{
}
.layout-50-left
{
	clear: both;
	float: left;
}
.layout-50-right
{
	float: right;
}
.layout-50-left, .layout-50-right
{
	width: 48%;
}
.layout-6040
{
}
.layout-6040-left
{
	width: 59%;
	clear: both;
	float: left;
}
.layout-6040-right
{
	width: 39%;
	float: right;
}
.layout-7030
{
}
.layout-7030-left
{
	width: 69%;
	clear: both;
	float: left;
}
.layout-7030-right
{
	width: 29%;
	float: right;
}
/*************************************************************************
Background overlay
*************************************************************************/
.background-overlay
{
	z-index: 2;
	width: 100%;
	height: 100%;
	position: fixed;
	background-position: left bottom;
}
.background-overlay.background-overlay-1
{
	background-repeat: repeat;
	background-image: url('../image/background_overlay_01.png');
}
.background-overlay.background-overlay-2
{
	background-repeat: repeat-x;
	background-image: url('../image/background_overlay_02.png');
}
/*************************************************************************
Page prealoder
*************************************************************************/
.page-prealoder-wrapper
{
	z-index: 3;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background: #000000;
}
.page-prealoder-wrapper .page-preloader
{
	width: 109px;
	margin-top: 200px;
}
.page-prealoder-wrapper .page-preloader P
{
	clear: both;
	font-size: 10px;
	padding-top: 10px;
	font-family: Aldrich;
}
.page-prealoder-wrapper .page-preloader UL
{
	width: 109px;
}
.page-prealoder-wrapper .page-preloader UL LI
{
	float: left;
	width: 10px;
	height: 10px;
	padding: 1px;
	opacity: 0.2;
	margin-left: 5px;
	background: #444444;
	border: 1px solid #000000;
	outline: 1px solid #222222;
}
.page-preloader UL LI:first-child
{
	margin-left: 0px;
}
/*************************************************************************
Headers
*************************************************************************/
H1, H2, H3, H4, H5, H6
{
	margin: 0px;
	padding: 0px;
	line-height: 1;
	color: #000000;
	font-weight: normal;
	font-family: "PT Sans", Arial;
}
/*************************************************************************
List
*************************************************************************/
UL.no-list
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/*************************************************************************
Supesized
*************************************************************************/
#supersized-loader
{
	display: none;
}
/*************************************************************************
Captify
*************************************************************************/
.caption-bottom
{
	border: 0 !important;
	padding-top: 15px;
}
/*************************************************************************
Scrollbars
*************************************************************************/
.jspVerticalBar
{
	width: 20px;
}
.jspDrag
{
	background-color: #FFFFFF;
	border-left: 1px solid #E5E5E5;
}
.jspTrack
{
	background-color: #E5E5E5;
}
.jspHover
{
	background-color: #000000;
}
/*************************************************************************
Qtip
*************************************************************************/
.ui-tooltip-error .ui-tooltip-content, .ui-tooltip-success .ui-tooltip-content
{
	border: none;
	color: #FFFFFF;
	font-size: 13px;
}
.ui-tooltip-content
{
	padding: 10px 20px;
}
.ui-tooltip-error .ui-tooltip-content
{
	background: #E9431C;
	text-shadow: 0px 1px #8C2811;
}
.ui-tooltip-success .ui-tooltip-content
{
	background: #61911B;
	text-shadow: 0px 1px #3A5710;
}
/*************************************************************************
Form
*************************************************************************/
FORM, INPUT, TEXTAREA
{
	margin: 0px;
	padding: 0px;
}
TEXTAREA, INPUT[type="text"]
{
	width: 91%;
	border: none;
	padding: 10px;
	background: none;
	border: 1px solid #E5E5E5;
}
TEXTAREA
{
	height: 140px;
}
.form-line
{
	height: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
A.button
{
	float: right;
	color: #FFFFFF;
	background: #000000;
	border: 1px solid #000000;
	padding: 8px 20px;
}
A.button:hover
{
	color: #565656;
	background: #FFFFFF;
	text-decoration: none;
	border-color: #E5E5E5;
}
/*************************************************************************
Main
*************************************************************************/
DIV.main
{
	top: 40px;
	left: 50%;
	z-index: 4;
	width: 600px;
	display: none;
	position: absolute;
	margin-left: -300px;
}
DIV.header, UL.page-list
{
	background: #FFFFFF;
}
/*************************************************************************
Header
*************************************************************************/
DIV.header, DIV.header A
{
	color: #000000;
}
/*********************************************************************
Header / Social list
*********************************************************************/
DIV.header UL.social-list
{
	right: -60px;
	position: absolute;
}
DIV.header UL.social-list LI
{
	margin-bottom: 10px;
}
DIV.header UL.social-list LI A
{
	width: 50px;
	height: 33px;
	display: block;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
DIV.header UL.social-list LI A:hover
{
	background-position: 0px -33px;
}
DIV.header UL.social-list LI A.rss
{
	background-image: url('../image/social_rss.png');
}
DIV.header UL.social-list LI A.twitter
{
	background-image: url('../image/social_twitter.png');
}
DIV.header UL.social-list LI A.facebook
{
	background-image: url('../image/social_facebook.png');
}
DIV.header UL.social-list LI A.xing
{
	background-image: url('../image/social_xing.png');
}
/*********************************************************************
Header / Caption
*********************************************************************/
DIV.header DIV.header-caption
{
	padding: 20px;
	border-bottom: 1px solid #E5E5E5;
}
UL.header-menu LI A, DIV.header DIV.header-caption H1, DIV.header DIV.header-caption H3, DIV.page UL.page LI.page DIV.page-content DIV.page-content-header H2, DIV.page UL.page LI.page DIV.page-content DIV.page-content-header H3
{
	font-weight: 700;
	font-family: "PT Sans Narrow", Arial;
}
DIV.header DIV.header-caption H3, DIV.page UL.page LI.page DIV.page-content DIV.page-content-header H2, DIV.page UL.page LI.page DIV.page-content DIV.page-content-header H3
{
	font-weight: 400;
}
DIV.header DIV.header-caption H1, DIV.header DIV.header-caption H3
{
	text-transform: uppercase;
}
DIV.header DIV.header-caption H1
{
	font-size: 30px;
	text-transform: inherit;
	font-weight: normal;
}
DIV.header DIV.header-caption H3
{
	color: #C6C6C6;
	font-size: 18px;
}
DIV.header DIV.header-caption H5
{
	font-size: 42px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 5px;
}
/*********************************************************************
Header / Menu
*********************************************************************/
UL.header-menu
{
	padding: 0px;
	height: 52px;
}
UL.header-menu LI
{
	float: left;
}
UL.header-menu LI A
{
	color: #C6C6C6;
	display: block;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	padding: 15px 15px 17px;
	=padding-right: 15px;
}
UL.header-menu LI A:hover
{
	color: #000000;
	text-decoration: none;
}
UL.header-menu LI SPAN
{
	width: 0px;
	height: 0px;
	clear: both;
	opacity: 0;
	display: block;
	margin-top: -1px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-color: transparent;
	border-top-color: #FFFFFF;
	border-width: 7px 7px 0px;
	=float: left;
	=filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
UL.header-menu LI A:hover + SPAN, UL.header-menu LI A.selected + SPAN
{
	opacity: 1;
	=filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/*************************************************************************
Content
*************************************************************************/
DIV.content
{
	margin-top: 20px;
}
DIV.content
{
	height: 500px;
}
DIV.content UL.page-list
{
	height: 0px;
	width: 600px;
}
DIV.content UL.page-list LI.page-list-item
{
	height: 500px;
	display: none;
}
/*************************************************************
Content / Page
*************************************************************/
DIV.content UL.page-list LI.page-list-item DIV.page
{
	clear: both;
	height: 100%;
	width: 560px;
	overflow: hidden;
	padding: 20px 20px 0px 0px;
}
/*********************************************************
Content / Page / Header
*********************************************************/
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-header
{
	clear: both;
	height: 100%;
	overflow: hidden;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-header H2
{
	float: left;
	color: #FFFFFF;
	font-size: 24px;
	background: #000000;
	text-transform: uppercase;
	padding: 10px 20px;
	border-right: 20px solid #FFFFFF;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-header H3
{
	padding: 14px 30px;
	border-bottom: 1px solid #E5E5E5;
}
/*********************************************************
Content / Page / Content
*********************************************************/
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content
{
	clear: both;
	height: 100%;
	overflow: hidden;
	padding: 30px 0px 20px 20px;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content H3, DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content H5
{
	line-height: 150%;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content H3
{
	font-size: 22px;
	margin-bottom: 15px;
	margin-top: 10px;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content H5
{
	font-size: 16px;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content IMG
{
	float: left;
	margin: 10px 15px 15px 0;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content P
{
	margin-bottom: 20px;
}
DIV.content UL.page-list LI.page-list-item DIV.page DIV.page-content UL
{
	/*[disabled]clear:left;*/
	margin-left: 20px;
	list-style-type: disc;
}
/*************************************************************************
Footer
*************************************************************************/
DIV.footer
{
	margin-top: 15px;
	margin-bottom: 15px;
}
/*********************************************************************
Footer / Latest Tweets
*********************************************************************/
#latest-tweets
{
	float: left;
	width: 490px;
	background: url('../image/social_tweet.png') no-repeat center left;
}
#latest-tweets .bx-window
{
	width: 490px !important;
}
#latest-tweets, #latest-tweets UL LI
{
	height: 60px;
}
#latest-tweets UL
{
	margin: 0px;
	padding: 0px;
	margin-left: 45px;
	padding-left: 15px;
	list-style-type: none;
}
#latest-tweets UL LI
{
	display: table-row;
}
#latest-tweets UL LI, #latest-tweets UL LI A
{
	color: #FFFFFF;
}
#latest-tweets UL LI P
{
	margin: 0px;
	padding: 0px;
	width: 430px;
	display: table-cell;
	vertical-align: middle;
}
/*********************************************************************
Footer / Navigation
*********************************************************************/
DIV.footer DIV.navigation
{
	float: right;
	margin-top: 5px;
}
DIV.footer DIV.navigation A.navigation
{
	float: left;
	width: 50px;
	height: 50px;
	display: block;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
DIV.footer DIV.navigation A.navigation:hover
{
	background-position: 0px -50px;
}
DIV.footer DIV.navigation A.navigation.navigation-prev
{
	background-image: url('../image/background_slider_left.png');
}
DIV.footer DIV.navigation A.navigation.navigation-next
{
	background-image: url('../image/background_slider_right.png');
}
